Bug 144765 - CAN-2004-1014 DoS in statd
Summary: CAN-2004-1014 DoS in statd
Status: CLOSED DUPLICATE of bug 144652
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: nfs-utils   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 13:42 UTC by Josh Bressers
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 13:44:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-01-11 13:42:14 UTC
*** This bug has been split off bug 139611 ***

------- Original comment by Josh Bressers (Security Response Team) on 2004.11.16
16:55 -------

bug 133556 describes a bug in statd which could allow a malicious
client to kill it.

attachment 104285 [details] contains the patch for this issue.

Comment 1 Josh Bressers 2005-01-11 13:44:49 UTC

*** This bug has been marked as a duplicate of 144652 ***


Note You need to log in before you can comment on or make changes to this bug.